#### PyKDE - Python Bindings for KDE

# class DrIntegerOption

Table of contents
Modules
kdeprint Classes
All Classes

Module | kdeprint
Class | DrIntegerOption
Inherits | DrBase

### methods

- DrIntegerOption ()

  returns a DrIntegerOption instance
  In versions KDE 3.1.0 and above only

- fixedVal ()

  returns (QString)
  In versions KDE 3.1.0 and above only

- setValueText (s)

  returns nothing
  In versions KDE 3.1.0 and above only

  Argument | Type | Default
  --- | --- | ---
  s | QString |

- valueText ()

  returns (QString)
  In versions KDE 3.1.0 and above only